package com.xxfc.platform.vehicle.pojo;

import lombok.Data;

import java.util.List;
@Data
public class  Cascade <v> {
    /**
     * 一级标签
     */
    v  parent;
    /**
     * 二级子标签
     */
    List<v>  children;

    public Cascade(v parent, List<v> children) {
        this.parent=parent;
        this.children=children;
    }

    public Cascade() {

    }
}
